Tool
mail_audience_create
Create an audience (a named bucket of contacts) for the current product
Create an audience (a named bucket of contacts) for the current product
Behavior
- HTTP
POST /mail/audiences
Arguments
Name | Type | Required | Description |
|---|---|---|---|
name | string | • | Human label for the audience |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | Audience id |
name | string | • | Human label for the audience |
createdAt | string | • | When the audience was created (ISO 8601 UTC) |
updatedAt | string | • | When the audience was last modified (ISO 8601 UTC) |
Try it
Create an audience (a named bucket of contacts) for the current product.